uuid: 3168d6f7-8273-444b-b00a-8bdb1fbbb7b3
langcode: fr
status: true
dependencies:
  module:
    - node
id: actu
label: actu
type: 'canonical_entities:node'
pattern: 'actus/[node:title]'
selection_criteria:
  aaa1540e-3c81-430f-b75d-8ecc84f14a08:
    id: node_type
    negate: false
    uuid: aaa1540e-3c81-430f-b75d-8ecc84f14a08
    context_mapping:
      node: node
    bundles:
      actualite: actualite
selection_logic: and
weight: -5
relationships: {  }
